/* slider1 */
#myCarousel{
	border-bottom: 25px solid #5d9b9b
}
.carousel-inner h1{
	
	font-size: 6em;
font-family: 'Dancing Script', cursive;
line-height: 1.4em
}

.carousel-inner p{
	
	font-size: 2em;
	font-family: 'Open Sans', sans-serif;
}

.carousel-inner{
	max-height: 600px
}
.carousel-caption{
		top:30%;
	} 

  .color-overlay1 {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background:url('../images/overlay1.png') top center;
   opacity: 1;
   background-size: cover
}
  
  
  .color-overlay2 {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background:url('../images/overlay2.png') top left no-repeat;
   opacity: 0.6;
   }
   
   .color-overlay3 {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background:url('../images/overlay3.png') top center;
   opacity: 0.2;

}




@media (max-width : 768px){
	.carousel-inner h1{
	
	font-size: 3em;
	font-family: 'Lobster', cursive;
	
	line-height: 1em
}

.carousel-inner p{
	
	font-size: 1.3em;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.3em
}

	.carousel-caption{
		top:30%;
	} 
	
}